# -*- encoding : utf-8 -*-

class Public::NewslettersController < ApplicationController
  layout false
  
  def show
    @newsletter = Newsletter.find_by_slug(params[:id])
    

  end

  def index
    @newsletters = Newsletter.where("send_at is not null").order("send_at DESC")
    
    render :layout => "public"
  end

end
